<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7318a03d8fde64b10454a429db9249a4">
  <dict>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:22:47.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:41:40.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 20:59:41.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
